[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TPickListCellEditor.msg_GetValue

Handles the message used to store the coordinates and text for the cell to the specified grid message.

## Declaration

Source position: grids.pas line 288

`protected procedure TPickListCellEditor.msg_GetValue(`
`var Msg: TGridMessage`
`); message;`

## Arguments

`Msg` |  | LCL message for the grid control.

## See also

TCustomComboBox.Text |  | The value in the edit box for the control.